CVE-2013-1886

2014-01-24T16:55:00
ID CVE-2013-1886
Type cve
Reporter cve@mitre.org
Modified 2015-08-26T16:08:00

Description

Format string vulnerability in the token processing system (pki-tps) in Red Hat Certificate System (RHCS) 8.1 and possibly Dogtag Certificate System 9 and 10 allows remote authenticated users to cause a denial of service (crash) and possibly execute arbitrary code via format string specifiers in unspecified vectors, related to viewing certificates.